<?
/**
 * @Project GoldMU.Net
 * @copyright 03/03/2022
 * @Email: goldmu.net@gmail.com
 * @Zalo: 0923 117 898
*/
 
	if (!defined('GoldWebMU')) die("Ban khong co quyen truy cap he thong");
if ($Use_BuaSS2 != 1) {
	echo "Chức năng không được sử dụng"; 
	exit();
}
include('config/config_buass2.php');


if ($_SESSION['nv_online'] == 1) { $accept = '0'; }
$page_template = "templates/char_manager/buass2.tpl";
?>